IdentityServer4.Postgresql 2.0.5

Marten persistence layer for IdentityServer4 using postgresql as a document store

Install-Package IdentityServer4.Postgresql -Version 2.0.5
dotnet add package IdentityServer4.Postgresql --version 2.0.5
<PackageReference Include="IdentityServer4.Postgresql" Version="2.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IdentityServer4.Postgresql --version 2.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fix issue #11

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.5 9,655 10/29/2017
2.0.4 242 10/21/2017
2.0.4-beta001 225 10/20/2017
2.0.3 257 10/16/2017
2.0.2 3,576 5/18/2017
2.0.1 646 3/31/2017
2.0.0 511 1/8/2017
2.0.0-rc1-0003 338 12/20/2016
2.0.0-rc1-0002 291 12/20/2016
2.0.0-rc1-0001 257 12/20/2016
1.0.0 375 11/7/2016